@CHARSET "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Oswald);
/*h2.title, */h2.pane-title{
background-color:#2C2C2C;
font-size:200%;
padding-left:4px; 
font-family: 'Oswald', sans-serif; text-transform:uppercase; color:#eeeee2;
}
/*
h2 {
background-color:#E9E9E9;
font-size:200%;
}

.title

div.inside panels-flexible-region-inside panels-flexible-region-4-right_bottom-inside panels-flexible-region-inside-first{
position:relative;
left:15px;
top:0px;
}*/

/* player stuff */


#content-top #block-block-3 {
    background: #444;
    background: -webkit-gradient(linear,left top,left bottom,from(#444),to(#333));
    background: -webkit-linear-gradient(top , rgb(68, 68, 68), rgb(48, 48, 48)) repeat scroll 0% 0% transparent;
    background: -moz-linear-gradient(top , rgb(68, 68, 68), rgb(48, 48, 48)) repeat scroll 0% 0% transparent;
    background: -o-linear-gradient(top , rgb(68, 68, 68), rgb(48, 48, 48)) repeat scroll 0% 0% transparent;
    background: -ms-linear-gradient(top , rgb(68, 68, 68), rgb(48, 48, 48)) repeat scroll 0% 0% transparent;
    background: linear-gradient(top , rgb(68, 68, 68), rgb(48, 48, 48)) repeat scroll 0% 0% transparent;
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#444444,endColorstr=#333333)";
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#444444,endColorstr=#333333)";
    width: 465px;
    border-color: rgb(0, 155, 227);
    border-radius: 6px 6px 0 0;
    border-width: 1px;
    border-style: solid;
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 20px;
    padding-top: 5px;
}


.panel-pane.pane-custom.pane-2 {
    background: #444;
    background: -webkit-gradient(linear,left top,left bottom,from(#444),to(#333));
    background: -webkit-linear-gradient(top , rgb(68, 68, 68), rgb(48, 48, 48)) repeat scroll 0% 0% transparent;
    background: -moz-linear-gradient(top , rgb(68, 68, 68), rgb(48, 48, 48)) repeat scroll 0% 0% transparent;
    background: -o-linear-gradient(top , rgb(68, 68, 68), rgb(48, 48, 48)) repeat scroll 0% 0% transparent;
    background: -ms-linear-gradient(top , rgb(68, 68, 68), rgb(48, 48, 48)) repeat scroll 0% 0% transparent;
    background: linear-gradient(top , rgb(68, 68, 68), rgb(48, 48, 48)) repeat scroll 0% 0% transparent;
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#444444,endColorstr=#333333)";
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#444444,endColorstr=#333333)";
    width: 465px;
    border-color: rgb(0, 155, 227);
    border-radius: 6px 6px 0 0;
    border-width: 1px;
    border-style: solid;
    border-bottom: none;
    padding-bottom: 1px;
    padding-top: 5px;
    margin-bottom: 0px;
}

div.jp-interface {
    border-radius: 0px;
    background: #444;
    background: -webkit-gradient(linear,left top,left bottom,from(#333),to(#111));
    background: -webkit-linear-gradient(top , rgb(48, 48, 48), rgb(17, 17, 17)) repeat scroll 0% 0% transparent;
    background: -moz-linear-gradient(top , rgb(48, 48, 48), rgb(17, 17, 17)) repeat scroll 0% 0% transparent;
    background: -o-linear-gradient(top , rgb(48, 48, 48), rgb(17, 17, 17)) repeat scroll 0% 0% transparent;
    background: -ms-linear-gradient(top , rgb(48, 48, 48), rgb(17, 17, 17)) repeat scroll 0% 0% transparent;
    background: linear-gradient(top , rgb(48, 48, 48), rgb(17, 17, 17)) repeat scroll 0% 0% transparent;
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#333333,endColorstr=#111111)";
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#333333,endColorstr=#111111)";
    border-top: none;
}

div.profileplayer div.jp-interface {
    border-radius: 0px 0px 6px 6px;
}
div#logo_right div.jp-interface {background:none !important; border:none !important;}
div#logo_right div.jp-progress {top:20px !important}
div#logo_right div.jp-volume-bar {top:24px !important}
div#logo_right div.jp-play-time {top:37px; !important}
div#logo_right div.jp-total-time {top:37px; !important}
div#logo_right a.jp-play, a.jp-pause {top:6px !important;}
div#logo_right a.jp-previous {top:13px;}
div#logo_right a.jp-next {top:13px;}
div#logo_right a.jp-stop {top:13px;}
div#logo_right a.jp-volume-min {top:19px;}
div#logo_right a.jp-volume-max {top:19px;}
div#logo_right .jp-shuffle {top:18px;}
div#logo_right .jp-repeat {top:18px;}

/*
}

div.jp-interface {
    */



#ss-search-form span {
    position: absolute;
    left: -12px;
}

#media-player-title{
	color: #56A8C3;
	font-size: 250%;
}
#nowplayingsong{
	color: red;
	margin-bottom: 0px !important;
    padding-left: 20px;
}
.genreplayer{
	margin-top: -20px;
}
#block-views-genre_player-block_2{
	padding-bottom: 10px;
}
#block-ss_search-0 
{
    left: 964px;
    position: absolute;
    top: 3px;
}

#block-ss_search-0 .form-item label
{
    left: 3px;
    position: relative;
    top: 0;
}

#block-ss_search-0 .form-item .form-text
{
    width: 96px;
}

.views-view-grid .node-song-teaser
{
	width: 300px !important;
}

div#frontpage-search div.form-item {
    float: none !important;
    margin: 5px 0 0 100px;
}

h1.title {
font-family: 'Oswald', sans-serif; text-transform:uppercase; color:#01a0c7;
display:inline-block;
}

#block-quicktabs-1
{
    position:relative;
    top:0px;
    left:15px;
}

div.more-link{
    text-align: left;
}

.meebo-36
{
     -moz-user-select: -moz-none;
    display: none;
    left: 469.5px;
    top: 805px;
    z-index: 990000;
}

.meebo-31 .meebo-40, .meebo-31 .meebo-33, .meebo-31 .meebo-34, .meebo-31 .meebo-35, .meebo-31 .meebo-36, .meebo-31 .meebo-37,
 .meebo-31 .meebo-38, .meebo-31 .meebo-39, .meebo-36 .meebo-51{background-image:none !important;}
 
.meebo-35 .meebo-46 .meebo-48, .meebo-35 .meebo-46 .meebo-47, .meebo-35 .meebo-45 .meebo-48, .meebo-35 .meebo-45 .meebo-47, .meebo-35 .meebo-44, .meebo-35 .meebo-43, .meebo-35 .meebo-42, .meebo-35 .meebo-41, .meebo-35 .meebo-40, .meebo-35 .meebo-39, .meebo-35 .meebo-38, .meebo-35 .meebo-37, .meebo-35 .meebo-46 {display: none !important; background-image: none !important;}

body{ font-size: 12px; background: #000; color: #999;}
a{ color: #99cc66;}
a:hover{ color: #ccff99; text-decoration: none;}
a.active { color:#fff;}

body.front div.panels-flexible-region-2-songs div.node-song-teaser {
border-color:#3DA8C3;
width:-moz-fit-content;
}

li a.active{ color: #CF0507;}

input.albumartwork{display:none;}

.field .field-label-inline, .field .field-label-inline-first {
display:block;
float:none;
margin-bottom:0px;
width:30%;
}

.comment{float: none;}


body.node-type-song div.vote-up-down-widget { 

float:right;
left:-10px;
position:relative;
top:94px

}

.sign-up a{
    
    background-image: url("../images/button.png");
    background-repeat: no-repeat;
    color: #FFFFFF !important;
    line-height: 20px;
    padding-bottom: 9px;
    padding-left: 25px;
    padding-right: 27px;
    padding-top: 6px;
    display: block;
    width: 233px !important;
    outline: none;
    
}

body.front div#frontpage-login ul li.sign-up {

font-size:14px;
padding-right:0px
}

body.node-type-song div.node-song-teaser ul.info {
float:right;
left:0;
margin:0;
padding:10px 10px 10px 0;
position:relative;
top:-24px;
width:168px;
}

div#follow-friends h2 a {
    color:#ff0000;
}

div#follow-friends h2 {
    background-color:#2C2C2C;
    padding-left:4px;
}

/* ---- Header ---- */

div.primary a.active{ color: #fff;}
div#page-header div#navigation{ background: url('../images/menu-bar-back.png') repeat-x left top; clear: both; height: 37px;}

div#page-header div.primary{ background: url('../images/menu-bar-left.png') no-repeat left top; height: 37px;}
div#page-header div.primary ul.links{ background: url('../images/menu-bar-right.png') no-repeat right top; height: 37px;}
div#page-header div.primary ul.links:after{ border: 0; clear: both; color: transparent; content: ' '; display: block; font-size: 0; opacity: 0; visibility: hidden;}
div#page-header div.primary ul.links li{ margin: 0; padding: 0;}
div#page-header div.primary ul.links a{ border-right: 1px solid #272727; color: #fff; display: block; height: 17px; padding: 10px 20px; float: left;}

div#page-header div.secondary{ margin-top: 5px;}
div#page-header div.secondary ul.links:after{ border: 0; clear: both; color: transparent; content: ' '; display: block; font-size: 0; opacity: 0; visibility: hidden;}
div#page-header div.secondary ul.links li{ background: url('../images/sec-nav-left.png') no-repeat left top; height: 25px; margin: 0 10px 0 0; padding: 0;}
div#page-header div.secondary ul.links li a{ background: url('../images/sec-nav-right.png') no-repeat right top; display: block; height: 19px; padding: 3px 15px;}
div#page-header div.secondary ul.links li.active{ background-image: url('../images/sec-nav-active-left.png');}
div#page-header div.secondary ul.links li.active a{ background-image: url('../images/sec-nav-active-right.png'); color: #fff;}

div#page-header img.header-image{ float: right; padding-bottom: 10px;}

/*div#inbox-display { position:relative; bottom:42px; left:52px;}*/
div#block-menu-menu-shortcuts ul.menu{ float: right; clear: both;}
div#block-menu-menu-shortcuts ul.menu li{ display: inline; background: url('../images/header-bullet.png') no-repeat left 3px; padding-left: 18px;}
div#block-menu-menu-shortcuts ul.menu li a { color: #777;}
div#block-menu-menu-shortcuts ul.menu li a:hover { color: #ccc;}


/* ---- Content ---- */

h1.title{font-family: 'Oswald', sans-serif; text-transform:uppercase; color:#01a0c7; }

/* ---- Tabs ---- */

div.tabs ul.primary { line-height: 15px;}
div.tabs ul.primary, div.tabs ul.primary li, ul.secondary li { border-color: #484848; height: 16px; line-height: 15px;}

div.tabs ul.primary li{ background: url('../images/tab-unselected-left.png') no-repeat left top; border: none; margin: 0 10px 0 0; padding: 0;}
div.tabs ul.primary li a{ background: url('../images/tab-unselected-right.png') no-repeat right top; border: none; height: 16px; line-height: 15px; margin: 0; padding: 0 18px;}

div.tabs ul.primary li.active{ background: url('../images/tab-selected-left.png') no-repeat left top; border: none;}
div.tabs ul.primary li.active a{ background: url('../images/tab-selected-right.png') no-repeat right top; border: none; color: #fff;}

ul.secondary { border-bottom: 1px solid #888888;}
ul.secondary li a.active{ color: #fff;}

/* -- Quicktabs -- */

ul.quicktabs_tabs { line-height: 15px;}
ul.quicktabs_tabs, ul.quicktabs_tabs li { border-color: #484848; height: 12px; line-height: 15px;}

ul.quicktabs_tabs li{ background: url('../images/tab-unselected-left.png') no-repeat left top; border: none; margin: 0 10px 0 0; padding: 0;}
ul.quicktabs_tabs li a{ background: url('../images/tab-unselected-right.png') no-repeat right top; border: none; color: #99CC66; height: 16px; line-height: 15px; margin: 0; padding: 0 18px;}

ul.quicktabs_tabs li.active{ background: url('../images/tab-selected-left.png') no-repeat left top; border: none;}
ul.quicktabs_tabs li.active a{ background: url('../images/tab-selected-right.png') no-repeat right top; border: none; color: #fff;}

div.quicktabs_main{ background: url('../images/block-solid-back.png') repeat-y top left; width: 320px;}

div.quicktabs_main div.quicktabs_tabpage{ background: url('../images/block-solid-top.png') no-repeat top left;}
div.quicktabs_main div.quicktabs_tabpage div.view{ background: url('../images/block-solid-bottom.png') no-repeat bottom left; padding: 10px;}

/* ---- Tables ---- */

tr.even, tr.odd { background-color:#222; border-bottom: 1px solid #555;}

/* ---- Fieldsets ---- */

fieldset{ border-color: #333;}
html.js fieldset.collapsible legend a { background: url('../images/arrow-up.gif') no-repeat 4px 6px;}
html.js fieldset.collapsed legend a { background: url('../images/arrow-down.gif') no-repeat 4px 6px;}

/* ---- Frontpage ---- */

/* panel overrides */
body.front div.panel-flexible,
body.front div.panel-flexible-row, 
body.front div.panels-flexible-column-2-main{ width: 100%;}

/* center column */
body.front div.panels-flexible-region-2-songs{ background: url('../images/block-solid-back.png') repeat-y top left; width: 320px;}
body.front div.panels-flexible-region-2-songs div.panels-flexible-region-inside{ background:  url('../images/block-solid-top.png') no-repeat top left; padding: 5px 0 0;}
body.front div.panels-flexible-region-2-songs div.panels-flexible-region-inside h2{ margin-top: 0;}
body.front div.panels-flexible-region-2-songs div.panels-flexible-region-inside div.panel-pane{ background: url('../images/block-solid-bottom.png') no-repeat bottom left; padding: 0 10px 5px; width: 300px;}

body.front div.panels-flexible-region-2-songs div.node-song-teaser{ border-color: #3DA8C3;}

h2.similarsong-count {color:#3DA8C3; float: left; font-size:150%;}
span.similarsong-more {float: Right; padding-top: 5px;}
div.view-ss-similar-song-arg{ clear: both; width: 280px;}
div.edit-vote-wrapper{
    width: 100px;
}

body ul.pager,
div.similarsong-pager{ clear: both; text-align: center;}

body ul.pager,
body ul.pager a{ color: #fff;}
body ul.pager a.active{ color: #99cc66;}

/* side columns */
body.front div.panels-flexible-region-inside-first,
body.front div.panels-flexible-region-inside-last{ padding: 0;}
body.front div.panels-flexible-row-2-1 div.panels-flexible-region-first,
body.front div.panels-flexible-row-2-1 div.panels-flexible-region-last{ padding: 0; width: 300px;}
body.front div.panels-flexible-row-2-1 div.panels-flexible-region-first{ margin-right: 10px;}
body.front div.panels-flexible-row-2-1 div.panels-flexible-region-last{ margin-left: 10px;}

.event-nodeapi div {
color:#999999;
padding:0.5em 1em 0 0;
}

/* interlaced blocks */
div.interlaced h2{ font-size: 150%; color: #01a0c7;}
div.interlaced{ background: url('../images/block-interlaced-back.png') repeat-y left;}
div.interlaced h2.pane-title{ background: url('../images/block-interlaced-top.gif') no-repeat top left; margin-top : 0; padding-top: 5px; padding-left: 10px;}
div.interlaced div.pane-content{ background: url('../images/block-interlaced-bottom.gif') no-repeat bottom left;  padding: 0 10px 5px;}

body.front div.interlaced-wide h2{ font-size: 150%; color: #3da8c3;}
body.front div.panels-flexible-region div.interlaced-wide{ background: url('../images/block-wide-interlaced-back.png') repeat-y left;}
body.front div.panels-flexible-region div.interlaced-wide h2.pane-title{ background: url('../images/block-wide-interlaced-top.gif') no-repeat top left; margin-top : 0; padding-top: 5px; padding-left: 10px;}
body.front div.panels-flexible-region div.interlaced-wide div.pane-content{ background: url('../images/block-wide-interlaced-bottom.gif') no-repeat bottom left;  padding: 0 10px 5px;}

/* Wide columns */
body.front div.panels-flexible-row-2-3-middle div.panels-flexible-region{ width: auto;}
body.front div.panels-flexible-row-2-3-middle div.interlaced-wide{ padding: 0; width: 457px;}
body.front div.panels-flexible-row-2-3-middle div.panels-flexible-region-first{ margin-right: 10px;}
body.front div.panels-flexible-row-2-3-middle div.panels-flexible-region-last{ margin-left: 10px;}

/* Search */
body.front div#frontpage-search{ border: 1px solid black; background: url('../images/button-search.png') no-repeat left top;}
body.front div#frontpage-search:after{ border: 0; clear: both; color: transparent; content: ' '; display: block; font-size: 0; height: 0; opacity: 0; visibility: hidden;}
body.front div#frontpage-search label{ float: left; width: 49px !important;}
body.front div#frontpage-search div.form-item{ float: left; margin: 5px 0 0 100px;}
body.front div#frontpage-search span{ clear: right; color: #ff2222; display: block; float: right; padding-top: 6px;}
body.front div#frontpage-search input.form-text{ background: #000; border: 1px solid #fff; color: #eee; height: 15px; padding: 2px; width: 127px;}
body.front div#frontpage-search select.form-select{ background: #000; border: 1px solid #fff; color: #eee; height: 21px; padding: 2px; width: 133px;}
body.front div#frontpage-search input.form-submit{ display: block; clear: both; margin-left: 15px;}
body.front div#frontpage-search input.disabled,
body.front div#frontpage-search select.disabled{ border: 1px solid #aaa; color: #333;}

/* Login */
body.front div#frontpage-login{ border: 1px solid black; background: url('../images/button-login.png') no-repeat;}
body.front div#frontpage-login:after{ border: 0; clear: both; color: transparent; content: ' '; display: block; font-size: 0; height: 0;  opacity: 0; visibility: hidden;}
body.front div#frontpage-login label{ float: left; width: 85px;}
body.front div#frontpage-login div.form-item{ float: left; margin: 5px 0 0 100px;}
body.front div#frontpage-login span{ color: #ff2222; display: block; float: right;}
body.front div#frontpage-login input.form-text{ background: #000; border: 1px solid #fff; color: #eee; display: block; float: left; height: 15px; padding: 2px; width: 105px;}
body.front div#frontpage-login div#edit-pass-wrapper{ margin-bottom: 20px;}
body.front div#frontpage-login select.form-select{ background: #000; border: 1px solid #fff; color: #eee; display: block; float: left; height: 21px; padding: 2px; width: 133px;}
body.front div#frontpage-login input.form-submit{ clear: left; display: block; float: left; margin: 30px 0 0 18px;}
body.front div#frontpage-login ul{ margin: 0 0 0 80px;}
body.front div#frontpage-login ul li{ list-style-type: none;}
body.front div#frontpage-login ul li.sign-up{ font-size: 14px;}

/* ---- Popups ---- */
div#popups div.error{ border: 1px solid #aa0000; color: #aa0000; padding: 10px;}

/* ---- Node ---- */
div.vote-up-down-widget{ border: none;}
div.vote-up-down-widget span{ display: block; float: right; height: 22px; width: 21px;}
div.vote-up-down-widget span.vote-up-act{ background: url('../images/thumbs-up-active.png');}
div.vote-up-down-widget span.vote-down-act{ background: url('../images/thumbs-down-active.png');}
div.vote-up-down-widget span.vote-up-inact{ background: url('../images/thumbs-up.png');}
div.vote-up-down-widget span.vote-up-inact:hover{ background: url('../images/thumbs-up-active.png');}
div.vote-up-down-widget span.vote-down-inact{ background: url('../images/thumbs-down.png');}
div.vote-up-down-widget span.vote-down-inact:hover{ background: url('../images/thumbs-down-active.png');}

div.vote-up-down-widget span.up-inact{ background: url('../images/thumbs-up-inactive.png');}
div.vote-up-down-widget span.down-inact{ background: url('../images/thumbs-down-inactive.png');}

div.view-ss-similar-song-arg div.vote-up-down-widget{ float: right;}


/* ---- Views ---- */

li.submit_similar_song a,
ul.icons li.create-similar a{ background: url('../images/icon-plus.png') no-repeat left 4px; display: block; height: 20px; padding-left: 20px;}

div.view-ss-similar-song-arg ul.info li { margin: 0; padding: 0;}
div.view-ss-similar-song-arg ol { list-style-position: inside; margin: 0; padding: 0; list-style:none}

/* ---- Gig-guide view ---- */

 .view-id-gigguide .views-row {
	width: 400px !important;
	border: 1px solid #3d171a !important;
	height: 165px;
	margin-bottom: 25px;
}
 .view-id-gigguide .views-field-field-pic-fid {
	float: left;
	padding: 12px;
}

.view-id-gigguide .views-field-title {
	font-size: 16px;
	color: #819661;
	padding-top: 12px;
}
 .view-id-gigguide .views-label-field-venue-value {
	font-weight: bold;
}

.view-id-gigguide .views-field-field-venue-value {
	padding: 2px;
}

.view-id-gigguide .views-field-field-countryevent-value {
	padding: 2px;
}

.view-id-gigguide .views-label-field-countryevent-value {
	font-weight: bold;
}

.view-id-gigguide .views-field-field-date-value {
	padding: 2px;
}

.view-id-gigguide .views-label-field-date-value {
	font-weight: bold;
}


/* ---- Footer ---- */

div#page-footer{ text-align: right;}


div.left_test1
{
	width:150px !important;
}

div.left_test2
{
	width:120px !important;
}

.view-display-id-block_3 .views-row
{
	width:298px !important;
}

/************/
/* immedia  */
/************/

.favthis ul{
    padding-left:5px;
}
.favthis ul span.flag-favourite{
    background:#333;
    padding:5px 5px 5px 5px;
    border:1px solid #9C6;
    font-weight:bold;
    border-radius:5px;
    line-height:32px;
}

.favthis ul span.flag-favourite:hover{
    background:#000;
}
span.flag-favourite{
    background:#333;
    padding:5px 5px 5px 5px;
    border:1px solid #9C6;
    font-weight:bold;
    border-radius:5px;
    line-height:32px;  
}

/* Custom Combined -- WebHoop */
.form-submit {font-family: 'Oswald', sans-serif; text-transform:uppercase; background:#01a0c7; padding-left:15px; padding-right:15px;
padding-top:3px; padding-bottom:3px; border:none; color:#fff;}
div#logo_right .form-submit {padding:3px 15px !important; margin-top:0 !important; height:30px;} 
div#logo_right #edit-genre, #edit-tid {
padding: 3px !important;
background: #000 !important;
border: 1px solid #5EB5C9 !important;
color: #FFF !important;
height:30px;
margin-left:20px;
} 
div#logo_right #nowplayingsong {position:relative; top:116px;}
.page-home .message.error{display:none !important;}
